onEvent('item.modification', event => {
    event.modify('create:empty_blaze_burner', item => {
      item.fireResistant = true
    })
    event.modify('create:blaze_burner', item => {
        item.fireResistant = true
      })
    event.modify('immersiveengineering:logic_circuit', item => {
      item.maxStackSize = 64
    }) 
  })